Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-16784

only enable the minimum necessary Scons tools

    • Type: Icon: Improvement Improvement
    • Resolution: Done
    • Priority: Icon: Minor - P4 Minor - P4
    • 2.8.0-rc5
    • Affects Version/s: 2.8.0-rc4
    • Component/s: Build
    • Labels:
      None
    • Fully Compatible

      in CXX-452 instead of using the 'default' Scons tool, which enables many unneeded tools (gs, latex, java, etc.) we decided to use the minimum needed tools on windows, osx, linux & solaris.

      acm suggested that I backport this to the server as well.

            Assignee:
            adam.midvidy Adam Midvidy
            Reporter:
            adam.midvidy Adam Midvidy
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Created:
              Updated:
              Resolved: